Resolve a dataset reference or console path to ids
GET
/v1/resolvecurl -X GET 'https://api.embodiflow.io/v1/resolve' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
查询参数
- refstring必填
响应
Success
- dataobject必填
- kindstring必填可选值userteamprojectversion
- idstring必填
- teamIdstring必填
- projectIdstring
- versionNumbernumber
- aliasstring
- canonicalRefstring必填
- urlstring必填
- metaobject必填
- requestIdstring必填
响应示例
{
"data": {
"kind": "user",
"id": "string",
"teamId": "string",
"projectId": "string",
"versionNumber": 0,
"alias": "string",
"canonicalRef": "string",
"url": "string"
},
"meta": {
"requestId": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1